Demo.prototype.sceneIntro1 = function () {
    this.setScene('intro1');

    this.basicText({text:"LIFE IS HARD",x:0,y:0,scale:1.7, start:window.pattern*.25, duration: 1.25*window.pattern});
    this.basicText({text:"HAVE SOME PRESENTS",x:0,y:0,scale:1.5, start:window.pattern*1.5, duration: 1.3*window.pattern});
   
}
